## rust-stackdriver-logger 0.8.2

=== debian/changelog ===
rust-stackdriver-logger (0.8.2-2) unstable; urgency=medium

  * Team upload.
  * Package stackdriver_logger 0.8.2 from crates.io using debcargo 2.6.0
  * Rewrite relax-env-logger.diff to relax-deps.diff:
    - Relax dependency on env-logger for the env-logger 0.10 update.
    - Relax dependency on other dependencies
    - Patch out features to make package installable

 -- Matthias Geiger <werdahias@riseup.net>  Thu, 10 Aug 2023 17:51:52 +0200

rust-stackdriver-logger (0.8.2-1) unstable; urgency=medium

  * Package stackdriver_logger 0.8.2 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 11 Jun 2023 18:18:33 +0100
