=== debian/control ===
Source: rust-stackdriver-logger
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-chrono-0.4+clock-dev <!nocheck>,
 librust-env-logger-0.10+humantime-dev <!nocheck>,
 librust-env-logger-0.10+regex-dev <!nocheck>,
 librust-env-logger-0.10-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-pretty-env-logger-0.5+default-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-toml-0.5+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/stackdriver-logger]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/stackdriver-logger
X-Cargo-Crate: stackdriver_logger
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-stackdriver-logger-dev is very long, consider overriding

Package: librust-stackdriver-logger-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4+clock-dev,
 librust-env-logger-0.10+humantime-dev,
 librust-env-logger-0.10+regex-dev,
 librust-env-logger-0.10-dev,
 librust-log-0.4+default-dev,
 librust-pretty-env-logger-0.5+default-dev,
 librust-serde-json-1+default-dev,
 librust-toml-0.5+default-dev
Provides:
 librust-stackdriver-logger+cargo-dev (= ${binary:Version}),
 librust-stackdriver-logger+default-dev (= ${binary:Version}),
 librust-stackdriver-logger+humantime-dev (= ${binary:Version}),
 librust-stackdriver-logger+pretty-env-logger-dev (= ${binary:Version}),
 librust-stackdriver-logger+prod-dev (= ${binary:Version}),
 librust-stackdriver-logger+regex-dev (= ${binary:Version}),
 librust-stackdriver-logger+toml-dev (= ${binary:Version}),
 librust-stackdriver-logger-0-dev (= ${binary:Version}),
 librust-stackdriver-logger-0+cargo-dev (= ${binary:Version}),
 librust-stackdriver-logger-0+default-dev (= ${binary:Version}),
 librust-stackdriver-logger-0+humantime-dev (= ${binary:Version}),
 librust-stackdriver-logger-0+pretty-env-logger-dev (= ${binary:Version}),
 librust-stackdriver-logger-0+prod-dev (= ${binary:Version}),
 librust-stackdriver-logger-0+regex-dev (= ${binary:Version}),
 librust-stackdriver-logger-0+toml-dev (= ${binary:Version}),
 librust-stackdriver-logger-0.8-dev (= ${binary:Version}),
 librust-stackdriver-logger-0.8+cargo-dev (= ${binary:Version}),
 librust-stackdriver-logger-0.8+default-dev (= ${binary:Version}),
 librust-stackdriver-logger-0.8+humantime-dev (= ${binary:Version}),
 librust-stackdriver-logger-0.8+pretty-env-logger-dev (= ${binary:Version}),
 librust-stackdriver-logger-0.8+prod-dev (= ${binary:Version}),
 librust-stackdriver-logger-0.8+regex-dev (= ${binary:Version}),
 librust-stackdriver-logger-0.8+toml-dev (= ${binary:Version}),
 librust-stackdriver-logger-0.8.2-dev (= ${binary:Version}),
 librust-stackdriver-logger-0.8.2+cargo-dev (= ${binary:Version}),
 librust-stackdriver-logger-0.8.2+default-dev (= ${binary:Version}),
 librust-stackdriver-logger-0.8.2+humantime-dev (= ${binary:Version}),
 librust-stackdriver-logger-0.8.2+pretty-env-logger-dev (= ${binary:Version}),
 librust-stackdriver-logger-0.8.2+prod-dev (= ${binary:Version}),
 librust-stackdriver-logger-0.8.2+regex-dev (= ${binary:Version}),
 librust-stackdriver-logger-0.8.2+toml-dev (= ${binary:Version})
Description: Logger for Google's Stackdriver with a cli-friendly fallback for local development - Rust source code
 This package contains the source for the Rust stackdriver_logger crate,
 packaged by debcargo for use with cargo and dh-cargo.
