=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test stackdriver_logger 0.8.2 --all-targets --all-features
Features: test-name=rust-stackdriver-logger:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test stackdriver_logger 0.8.2 --all-targets --no-default-features --features cargo
Features: test-name=librust-stackdriver-logger-dev:cargo
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test stackdriver_logger 0.8.2 --all-targets
Features: test-name=librust-stackdriver-logger-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test stackdriver_logger 0.8.2 --all-targets --no-default-features --features humantime
Features: test-name=librust-stackdriver-logger-dev:humantime
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test stackdriver_logger 0.8.2 --all-targets --no-default-features --features pretty_env_logger
Features: test-name=librust-stackdriver-logger-dev:pretty_env_logger
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test stackdriver_logger 0.8.2 --all-targets --no-default-features --features prod
Features: test-name=librust-stackdriver-logger-dev:prod
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test stackdriver_logger 0.8.2 --all-targets --no-default-features --features regex
Features: test-name=librust-stackdriver-logger-dev:regex
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test stackdriver_logger 0.8.2 --all-targets --no-default-features --features toml
Features: test-name=librust-stackdriver-logger-dev:toml
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test stackdriver_logger 0.8.2 --all-targets --no-default-features
Features: test-name=librust-stackdriver-logger-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
